Bug 590941 - [abrt] crash in emesene-1.6-1.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in emesene-1.6-1.fc13: raise: Process /usr/bin/python was killed...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene   
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a9db43157fa31b07eb515b754a8...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 03:08 UTC by s88102
Modified: 2010-08-03 01:08 UTC (History)
3 users (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-03 00:52:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (118.92 KB, text/plain)
2010-05-11 03:09 UTC, s88102
no flags Details

Description s88102 2010-05-11 03:08:59 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/share/emesene/emesene
component: emesene
crash_function: raise
executable: /usr/bin/python
global_uuid: a9db43157fa31b07eb515b754a88abdff4233787
kernel: 2.6.33.3-85.fc13.x86_64
package: emesene-1.6-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 s88102 2010-05-11 03:09:08 UTC
Created attachment 413029 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-14 03:40:00 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 3 Fedora Update System 2010-07-14 03:41:40 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 4 Fedora Update System 2010-07-14 22:58:06 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 5 Fedora Update System 2010-07-14 23:03:20 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 6 Fedora Update System 2010-08-03 00:48:54 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-08-03 01:05:00 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.